body {

}

.url-wrap {
	-ms-word-break: break-all;
		 word-break: break-all;
		 word-break: break-word;
	-webkit-hyphens: auto;
	   -moz-hyphens: auto;
			hyphens: auto;
}

.bg-light {
	padding-top: 8px;
	padding-bottom: 8px;
	background-color: #f1f1f1;
	background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 0%, #ededed 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(0%,#f6f6f6), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 0%,#ededed 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#f6f6f6 0%,#ededed 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 0%,#ededed 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 0%,#ededed 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
}

.alert-light {
	background-color: #f1f1f1;
	background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 0%, #ededed 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(0%,#f6f6f6), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 0%,#ededed 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#f6f6f6 0%,#ededed 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 0%,#ededed 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 0%,#ededed 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
}

.portfolio-item {
	margin-bottom: 25px;
}


.navbar {
	min-height: 70px;
	border: none;
	border-radius: 0px;
}

.navbar-inverse {
	background-color: #999;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	background-color: #f36e2a;
	border-color: #f36e2a;
	color: #ffffff;
}


/*
** Customizer
*/

.customizer-sprite {
	display: block;
	position: absolute;
	background: url('../images/sprites.svg') no-repeat;
}

.no-svg .customizer-sprite {
	background-image: url('../images/sprites.png');
}


/*@media print {
body {
   content:url('../images/sprites.svg');

   
  }
}*/

.customizer-label {
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
}

.customizer-container {
	position: relative;
	display: block;
	width: 204px;
	height: 204px;

}

.grid-background {
	display: block;
	position: absolute;
	width: 204px;
	height: 204px;
	top: 0px;
	left: 0px;
	background-position: -1px -400px;
}

	.grid-background.options {
		background-position: -1px -777px !important;
	}

#options-corner-zone {
	display: block;
	position: relative;
	margin: 0 auto;
	background-position: -224px -807px;
	width: 106px;
	height: 22px;
	
}

	.options-corner-zone {
		background-position: -224px -777px !important;
	}

.customizer-landing {
	display: block;
	position: absolute;
	width: 88px;
	height: 84px;
	z-index: 500;
}

.customizer-landing-static {
	display: block;
	position: relative;
	width: 88px;
	height: 84px;
	margin: 0 auto;
	z-index: 500;
}


.landing1 { top: 24px; left: 14px; }
.landing2 { top: 16px; left: 95px; }
.landing3 { top: 97px; left: 102px; }
.landing4 { top: 103px; left: 21px; }

.landing-graphic-1 {  background-position: -347px -672px;  }
	.landing-graphic-1.landing1 { top: 24px; left: 14px; }
	.landing-graphic-1.landing2 { top: 16px; left: 95px; }
	.landing-graphic-1.landing3 { top: 97px; left: 102px; }
	.landing-graphic-1.landing4 { top: 103px; left: 21px; }

.landing-graphic-1-left {  background-position: -436px -672px;  }
	.landing-graphic-1-left.landing1 { top: 16px; left: 23px; }
	.landing-graphic-1-left.landing2 { top: 26px; left: 102px; }
	.landing-graphic-1-left.landing3 { top: 104px; left: 93px; }
	.landing-graphic-1-left.landing4 { top: 94px; left: 14px; }
	
.landing-graphic-2 {  background-position: -521px -672px;  }
	.landing-graphic-2.landing1 { top: 24px; left: 14px; }
	.landing-graphic-2.landing2 { top: 16px; left: 95px; }
	.landing-graphic-2.landing3 { top: 97px; left: 102px; }
	.landing-graphic-2.landing4 { top: 103px; left: 21px; }	
	
.landing-graphic-2-left {  background-position: -610px -672px;  }
	.landing-graphic-2-left.landing1 { top: 16px; left: 23px; }
	.landing-graphic-2-left.landing2 { top: 26px; left: 102px; }
	.landing-graphic-2-left.landing3 { top: 104px; left: 93px; }
	.landing-graphic-2-left.landing4 { top: 94px; left: 14px; }	
	
.landing-graphic-3 {  background-position: -698px -672px;  }
	.landing-graphic-3.landing1 { top: 24px; left: 14px; }
	.landing-graphic-3.landing2 { top: 16px; left: 95px; }
	.landing-graphic-3.landing3 { top: 97px; left: 102px; }
	.landing-graphic-3.landing4 { top: 103px; left: 21px; }

.landing-graphic-3-left {  background-position: -792px -672px;  }
	.landing-graphic-3-left.landing1 { top: 16px; left: 23px; }
	.landing-graphic-3-left.landing2 { top: 26px; left: 102px; }
	.landing-graphic-3-left.landing3 { top: 104px; left: 93px; }
	.landing-graphic-3-left.landing4 { top: 94px; left: 14px; }	

.stairs-container {
	position: absolute;
	display: block;
	top: 16px;
	left: 16px;
	width: 172px;
	height: 172px;
	z-index: 100;
	zoom: 1;
}

	.stairs-container.risers-22 {
		background-position: -1px -1px;
	}

		.stairs-container.risers-22-ccw {
			background-position: -174px -1px;
		}

	.stairs-container.risers-30 {
		background-position: -347px -1px;
	}

		.stairs-container.risers-30-ccw {
			background-position: -520px -1px;
		}

	.stairs-container.arrow-cw {
		background-position: -1px -174px;
		z-index: 200;
	}

	.stairs-container.arrow-ccw {
		background-position: -174px -174px;
		z-index: 200;
	}

	.customizer-container .rotate-90 {
		transform: rotate(90deg);
		-ms-transform: rotate(90deg);
		-webkit-transform: rotate(90deg);
		-moz-transform: rotate(90deg);
		filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1); /* 1 = 90 */
	}

	.customizer-container .rotate-180 {
		transform: rotate(180deg);
		-ms-transform: rotate(180deg);
		-webkit-transform: rotate(180deg);
		-moz-transform: rotate(180deg);
		filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2); /* 2 = 180 */
	}

	.customizer-container .rotate-270 {
		transform: rotate(270deg);
		-ms-transform: rotate(270deg);
		-webkit-transform: rotate(270deg);
		-moz-transform: rotate(270deg);
		filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3); /* 3 = 270 */
	}


/* Walls */

.wall-horizontal {
	position: absolute;
	display: block;
	width: 192px;
	height: 19px;
	z-index: 600;
}

.wall-vertical {
	position: absolute;
	display: block;
	width: 19px;
	height: 192px;
	z-index: 300;
}

	.wall-top {
		top: 5px;
		left: 6px;
	}

	.wall-bottom {
		top: 180px;
		left: 6px;
	}

	.wall-right {
		top: 6px;
		left: 180px;
	}

	.wall-left {
		top: 6px;
		left: 5px;
	}

.wall-horizontal-piece-00 { background-position: 1000px 1000px; }
.wall-horizontal-piece-01 { background-position: -347px -174px; }
.wall-horizontal-piece-02 { background-position: -347px -194px; }
.wall-horizontal-piece-03 { background-position: -347px -214px; }
.wall-horizontal-piece-04 { background-position: -347px -234px; }
.wall-horizontal-piece-05 { background-position: -347px -254px; }
.wall-horizontal-piece-06 { background-position: -347px -274px; }
.wall-horizontal-piece-07 { background-position: -347px -294px; }
.wall-horizontal-piece-08 { background-position: -347px -314px; }
.wall-horizontal-piece-09 { background-position: -347px -334px; }
.wall-horizontal-piece-10 { background-position: -347px -354px; }
.wall-horizontal-piece-11 { background-position: -347px -374px; }
.wall-horizontal-piece-12 { background-position: -347px -394px; }

.wall-vertical-piece-00 { background-position: 1000px 1000px; }
.wall-vertical-piece-01 { background-position: -566px -440px; }
.wall-vertical-piece-02 { background-position: -546px -440px; }
.wall-vertical-piece-03 { background-position: -526px -440px; }
.wall-vertical-piece-04 { background-position: -506px -440px; }
.wall-vertical-piece-05 { background-position: -486px -440px; }
.wall-vertical-piece-06 { background-position: -466px -440px; }
.wall-vertical-piece-07 { background-position: -446px -440px; }
.wall-vertical-piece-08 { background-position: -426px -440px; }

.wall-vertical-piece-09 { background-position: -406px -440px; }
.wall-vertical-piece-10 { background-position: -386px -440px; }
.wall-vertical-piece-11 { background-position: -366px -440px; }
.wall-vertical-piece-12 { background-position: -346px -440px; }
.wall-vertical-piece-13 { background-position: -326px -440px;  z-index: 1000; }
.wall-right.wall-vertical-piece-13 { background-position: -286px -440px;  z-index: 1000; }
.wall-vertical-piece-14 { background-position: -306px -440px;z-index: 1000; }
.wall-right.wall-vertical-piece-14 { background-position: -266px -440px;z-index: 1000; }


.wall-corner { position: absolute; display: block; width: 48px; height: 43px; z-index: 900; }
	.wall-corner-ul { top: 5px; left: 0px; }
	.wall-corner-ur { top: 0px; left: 173px; }
	.wall-corner-lr { top: 180px; left: 173px; }
	.wall-corner-ll { top: 180px; left: 5px; }

.wall-corner-piece-00 { background-position: 1000px 1000px; }

.wall-corner-piece-01 { background-position: -551px -174px; }
	.wall-corner-ul.wall-corner-piece-01 { top: 5px; left: -20px; background-position: -649px -174px; }
	.wall-corner-ur.wall-corner-piece-01 { top: 5px; left: 177px; }
	.wall-corner-lr.wall-corner-piece-01 { left: 177px; top: 180px; }
	.wall-corner-ll.wall-corner-piece-01 { top: 180px; left: -20px; background-position: -649px -174px; }

.wall-corner-piece-02 { background-position: -600px -174px; }
	.wall-corner-ul.wall-corner-piece-02 { top: -15px; left: 5px; background-position: -600px -174px; }
	.wall-corner-ur.wall-corner-piece-02 { top: -15px; left: 180px; background-position: -600px -174px; }
	.wall-corner-lr.wall-corner-piece-02 { background-position: -698px -174px; left: 151px; top: 176px; }
	.wall-corner-ll.wall-corner-piece-02 { top: 176px; left: -24px; background-position: -698px -174px; }

.wall-corner-piece-03 { background-position: -551px -350px; }
	.wall-corner-ul.wall-corner-piece-03 { top: 5px; left: -20px; background-position: -649px -350px; }
	.wall-corner-ur.wall-corner-piece-03 { top: 5px; left: 177px; background-position: -600px -350px; }
	.wall-corner-lr.wall-corner-piece-03 { left: 178px; top: 178px; }
	.wall-corner-ll.wall-corner-piece-03 { top: 177px; left: -21px; background-position: -698px -350px; }

.wall-corner-piece-04 { background-position: -551px -218px; }
	.wall-corner-ul.wall-corner-piece-04 { top: -1px; left: -21px; background-position: -649px -218px; }
	.wall-corner-ur.wall-corner-piece-04 { top: -1px; left: 176px; }
	.wall-corner-lr.wall-corner-piece-04 { left: 176px; top: 174px; }
	.wall-corner-ll.wall-corner-piece-04 { top: 174px; left: -21px; background-position: -649px -218px; }

.wall-corner-piece-05 { background-position: -600px -218px; }
	.wall-corner-ul.wall-corner-piece-05 { top: -11px; left: -2px; }
	.wall-corner-ur.wall-corner-piece-05 { top: -11px; left: 173px; }
	.wall-corner-lr.wall-corner-piece-05 { left: 158px; top: 176px; background-position: -698px -218px; }
	.wall-corner-ll.wall-corner-piece-05 { top: 176px; left: -17px; background-position: -698px -218px; }

.wall-corner-piece-06 { background-position: -551px -262px; }
	.wall-corner-ul.wall-corner-piece-06 { top: -1px; left: -21px; background-position: -649px -262px; }
	.wall-corner-ur.wall-corner-piece-06 { top: -1px; left: 177px; background-position: -600px -262px; }
	.wall-corner-lr.wall-corner-piece-06 { left: 177px; top: 174px; }
	.wall-corner-ll.wall-corner-piece-06 { top: 174px; left: -20px; background-position: -698px -262px; }

.wall-corner-piece-07 { background-position: -698px -394px; }
	.wall-corner-ul.wall-corner-piece-07 { top: -13px; left: -17px; background-position: -649px -394px; }
	.wall-corner-ur.wall-corner-piece-07 { top: -16px; left: 174px; background-position: -600px -394px; }
	.wall-corner-lr.wall-corner-piece-07 { left: 174px; top: 176px; background-position: -551px -394px; }
	.wall-corner-ll.wall-corner-piece-07 { top: 175px; left: -18px; background-position: -698px -394px; }

.wall-corner-piece-08 { background-position: -551px -306px; }
	.wall-corner-ul.wall-corner-piece-08 { top: -13px; left: -17px; background-position: -649px -306px; }
	.wall-corner-ur.wall-corner-piece-08 { top: -13px; left: 173px; background-position: -600px -306px; }
	.wall-corner-lr.wall-corner-piece-08 { left: 173px; top: 174px; }
	.wall-corner-ll.wall-corner-piece-08 { top: 174px; left: -18px; background-position: -698px -306px; }
	
.wall-corner-piece-09 { width: 58px; height: 30px; }
	.wall-corner-ul.wall-corner-piece-09 { top: -1px; left: -31px; background-position: -808px -187px; }
	.wall-corner-ur.wall-corner-piece-09 { top: -1px; left: 183px;  background-position: -747px -187px; }
	
.wall-corner-piece-10 { width: 58px; height: 30px; }
	.wall-corner-ul.wall-corner-piece-10 { top: -1px; left: -23px; background-position: -808px -231px; }
	.wall-corner-ur.wall-corner-piece-10 { top: -1px; left: 176px; background-position: -747px -231px;  }

.wall-corner-piece-11 { width: 58px; height: 30px; }
	.wall-corner-ul.wall-corner-piece-11 {  top: -1px; left: -36px; background-position: -808px -231px; }
	.wall-corner-ur.wall-corner-piece-11 { top: -1px; left: 183px; background-position: -747px -231px; }		


.pole { width: 14px; height: 14px; top: 94px; left: 95px; background-position: -693px -1px; z-index: 1000; }
.grid { width: 156px; height: 156px; top: 24px; left: 24px; background-position: -1px -605px;  z-index: 100; }
.balcony { width: 214px; height: 29px; top: -5px; left: 0px; background-position: -617px -602px;  z-index: 200; display: none; }

.view-identifier { display: block; position: absolute; width: 100%; left: 0px; top: 70px; text-align: center; }
.label-1 { display: block; position: absolute; width: 79px; left: 24px; top: 55px; text-align: center; }
.label-2 { display: block; position: absolute; width: 79px; left: 104px; top: 55px; text-align: center; }
.label-3 { display: block; position: absolute; width: 79px; left: 24px; top: 130px; text-align: center; }
.label-4 { display: block; position: absolute; width: 79px; left: 104px; top: 130px; text-align: center; }



footer {
	margin: 50px 0;
}

@media (max-width: 767px) {

	.text-center-xs {
		text-align: center !important;
	}

}

@media (max-width: 449px) {
	.col-xs-6 {
		width: 100% !important;
	}
}


@media (min-width: 580px) and (max-width: 991px) {
	.col-custom-12 {
		width: 50% !important;
	}



	.portfolio-item {
		outline: red solid 1px;
	}
